/*--- Avanquest WebEasy Page Style ---*/


.cc121              { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc122              { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e41            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113051019.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e40            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113051018.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e39            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113051017.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
h1#e38              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e37              { /* KOOKABURRA CRICKET PROTE... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 294px;
	height          :  47px;
	}
span#e36            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113051016.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e35            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e34            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e33            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e32            { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a32               { /* Contact */
	color           : #cc0000;
	}
span#e31            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051015.jpg) no-repeat top left;
	position        : absolute;
	left            :  38px;
	top             : 158px;
	width           :  61px;
	height          :  88px;
	}
span#e30            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051014.jpg) no-repeat top left;
	position        : absolute;
	left            : 367px;
	top             : 162px;
	width           :  78px;
	height          :  78px;
	}
span#e29            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051013.jpg) no-repeat top left;
	position        : absolute;
	left            : 201px;
	top             : 161px;
	width           :  67px;
	height          :  87px;
	}
span#e28            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051012.jpg) no-repeat top left;
	position        : absolute;
	left            : 546px;
	top             : 146px;
	width           :  68px;
	height          :  96px;
	}
span#e27            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051011.jpg) no-repeat top left;
	position        : absolute;
	left            : 662px;
	top             : 164px;
	width           :  82px;
	height          :  82px;
	}
div#e26             { /* B 300  PADS\ \AMBI\ \ALL... */
	position        : absolute;
	left            : 101px;
	top             : 158px;
	width           :  88px;
	height          :  67px;
	}
div#e25             { /* R 250 PADS\ \AMBI\ \ALL ... */
	position        : absolute;
	left            : 271px;
	top             : 162px;
	width           :  88px;
	height          :  67px;
	}
div#e24             { /* PROD 100  PADS\ \AMBI\ \... */
	position        : absolute;
	left            : 448px;
	top             : 161px;
	width           :  88px;
	height          :  83px;
	}
div#e23             { /* HADDIN WK   200 PADS\ \A... */
	position        : absolute;
	left            : 545px;
	top             : 249px;
	width           :  88px;
	height          :  67px;
	}
div#e22             { /* KAHUNA WK  PADS\ \MEN'S,... */
	position        : absolute;
	left            : 664px;
	top             : 249px;
	width           :  88px;
	height          :  67px;
	}
span#e21            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051010.jpg) no-repeat top left;
	position        : absolute;
	left            : 549px;
	top             : 327px;
	width           :  73px;
	height          :  79px;
	}
span#e20            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051009.jpg) no-repeat top left;
	position        : absolute;
	left            : 665px;
	top             : 330px;
	width           :  75px;
	height          :  75px;
	}
div#e19             { /* BLACK WK   GLOVES\ \MEN'... */
	position        : absolute;
	left            : 670px;
	top             : 410px;
	width           :  88px;
	height          :  67px;
	}
div#e18             { /* HADDIN WK   GLOVES 250\ ... */
	position        : absolute;
	left            : 549px;
	top             : 409px;
	width           :  88px;
	height          :  67px;
	}
span#e17            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051008.jpg) no-repeat top left;
	position        : absolute;
	left            : 544px;
	top             : 484px;
	width           :  86px;
	height          :  77px;
	}
div#e16             { /* WK INNERS   CHAMOIS\ \AL... */
	position        : absolute;
	left            : 645px;
	top             : 493px;
	width           :  88px;
	height          :  67px;
	}
span#e15            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051007.jpg) no-repeat top left;
	position        : absolute;
	left            :  42px;
	top             : 413px;
	width           :  82px;
	height          :  82px;
	}
div#e14             { /* APEX HELMET\ \SNR, JNR  ... */
	position        : absolute;
	left            :  42px;
	top             : 504px;
	width           : 100px;
	height          :  60px;
	}
span#e13            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051006.jpg) no-repeat top left;
	position        : absolute;
	left            : 162px;
	top             : 483px;
	width           :  65px;
	height          :  84px;
	}
div#e12             { /* PRO SHORTS\ \XL-BOYS   \... */
	position        : absolute;
	left            : 150px;
	top             : 416px;
	width           : 100px;
	height          :  51px;
	}
span#e11            { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051005.jpg) no-repeat top left;
	position        : absolute;
	left            :  41px;
	top             : 265px;
	width           :  80px;
	height          :  70px;
	}
div#e10             { /* B 300 GLOVES\ \ALL SIZE ... */
	position        : absolute;
	left            :  38px;
	top             : 342px;
	width           : 100px;
	height          :  51px;
	}
span#e9             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051004.jpg) no-repeat top left;
	position        : absolute;
	left            : 177px;
	top             : 267px;
	width           :  69px;
	height          :  69px;
	}
div#e8              { /* B 200/R 250 GLOVES\ \ALL... */
	position        : absolute;
	left            : 182px;
	top             : 343px;
	width           : 137px;
	height          :  67px;
	}
span#e7             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051003.jpg) no-repeat top left;
	position        : absolute;
	left            : 247px;
	top             : 267px;
	width           :  69px;
	height          :  69px;
	}
span#e6             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051002.jpg) no-repeat top left;
	position        : absolute;
	left            : 384px;
	top             : 266px;
	width           :  69px;
	height          :  69px;
	}
div#e5              { /* PROD 100 GLOVES\ \KIDS L... */
	position        : absolute;
	left            : 382px;
	top             : 342px;
	width           :  78px;
	height          :  67px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113051001.jpg) no-repeat top left;
	position        : absolute;
	left            : 338px;
	top             : 415px;
	width           : 101px;
	height          :  69px;
	}
div#e3              { /* FLEX T 20\ \SIZE 4-12   ... */
	position        : absolute;
	left            : 339px;
	top             : 495px;
	width           : 100px;
	height          :  51px;
	}
div#e2              { /* &lt;previous */
	position        : absolute;
	left            : 526px;
	top             :  84px;
	width           :  87px;
	height          :  22px;
	}
div#e1              { /* &gt;kookaburra bags */
	position        : absolute;
	left            : 371px;
	top             :  84px;
	width           : 141px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
